#container {
    width: 980px;
    margin: 0px auto 0px;
    background: #FFFFFF;
    padding: 10px;
    font-size: 12px;
    margin-top: 50px;
}

/*a{*/
/*text-transform:none;*/
/*color:#333*/
/*}*/
#footer {
    background: #F0F0F0;
    /*padding: 10px;*/
    /*overflow: hidden;*/
    /*clear: both;*/
}

.image_carousel {
    /*padding: 0px 0 0px 40px;*/
    /*border: 1px solid #ccc;*/
    /*width: 745px;*/
    margin: auto;
    width: 100%;
}

.image_carousel img {
    background-color: white;
    padding: 9px;
    margin: 7px;
    display: block;
    float: left;
}

.caroufredsel_wrapper {
    /*width: 800px;*/
}

.clearfix {
    float: none;
    clear: both;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.tilePannel {
    height: 195px;
    width: 227px;
    padding: 0 25px;
}

.titles {
    padding-top: 7px;
    padding-bottom: 5px;
}

.boaderRwhite {
    border: solid 2px #ffffff;
}

.HomeBodyTxt {
    color: #3366CC;
    font-weight: 500;
    padding: 8px 0;
    text-align: justify;
    width: 215px;
    font-size: 12px;
    line-height: 19px;
}

#listServices ul {
    color: #3366CC;
    font-weight: 500;
    text-align: justify;
    width: 215px;
    font-size: 13px;
    line-height: 22px;
    margin: 0;
    padding: 8px 0 15px 25px;
}

#listServices ul a {
    text-decoration: none;
}

.certifications {
    margin-left: 30px;
    margin-top: -13px;
}

.affiliation {
    margin-left: 20px;
}

.mainContent {
    clear: both;
    overflow: hidden;
    /*height: 400px;*/
    height: auto;
}

.clientPane {
    overflow: hidden;
    position: relative;
    margin-right: 7px;
    margin-top: 15px;
}

.imgClientCarousel {
    border: 1px solid #ffffff;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 5px #b5b5b5;
    /*margin-right: 17px;*/
    /*border-radius:8px;*/
    /*-moz-border-radius:8px;*/
    margin: 10px;

}

.rightCol p {
    text-align: justify;
}

.maintitle {
    width: 505px;
    margin-bottom: 29px;
    margin-left: 32px;
}